<form id="myform" method="post" action="<?php echo($return_path); ?>">

<table align="center" width="<?php echo $tables_width ; ?>" border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	
	<tr align="left">
		<td>
				
			<table align="center" width="100%" >
			
				<tr>
					<td align="right" width="87px">
					<label>
						<?php
							if ( $_SESSION['user_type'] == "super_user" ) {
								echo("admin");
							}
							elseif ( $_SESSION['user_type'] == "normal_user" ) {
								echo("user");
							}
							else {
								echo("?????");
							}
						?>
						:&nbsp;
					</label>
					</td>
					<td align="left" >
						<input disabled name="aqcm_USER" id="aqcm_USER" type="text" value="<?php echo($_SESSION['login_level']);?>" size="32" class="txtField_A" style="width:328px;" title="<?php echo($_SESSION['login_level']);?>" >
					</td>
				</tr>

				<tr>
					<td align="right" >
						<label>
							site :&nbsp;
						</label>
					</td>
					<td align="left" >
						<input disabled name="aqcm_SITE_NAME" id="aqcm_SITE_NAME" type="text" value="<?php echo($_SESSION['SITE_NAME']);?>" class="txtField_A" style="width:210;" >

						<input disabled name="aqcm_SITE_ID" id="aqcm_SITE_ID" type="text" value="<?php echo($_SESSION['SITE_ID']);?>" class="txtField_A" style="width:110px;"  >

					</td>

					
				</tr>

				<?php
					if ( $_SESSION['SITE_ID'] == "00001_001" ) {
					echo("<tr><td align='center' colspan='2' ><label id='blink_red' ><br>veuillez choisir un site !<br><br></label></td></tr>");
					}
				?>

				
			</table>

		</td>
	</tr>
</table>

</form>

<script type="text/javascript">
	var blink = document.getElementById('blink_red');

	setInterval(function () {
		blink.style.opacity = 
		(blink.style.opacity == 0 ? 1 : 0);
	}, 500); 
</script>
